RubyGems Navigation menu

aws-sdk-forecastqueryservice 1.34.0

Official AWS Ruby gem for Amazon Forecast Query Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.34.0 - January 26, 2024 (21,5 KB)
  2. 1.33.0 - November 28, 2023 (20 KB)
  3. 1.32.0 - November 22, 2023 (20 KB)
  4. 1.31.0 - September 27, 2023 (20 KB)
  5. 1.30.0 - September 19, 2023 (20 KB)
Mostrar todas as versões (36)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

20b2fc11142c8543f69e00a3a48fb9793c3263b1d54b2693ef9041959fcad118

Total de downloads 39.064.226

Desta versão 277.003

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: